/* //////////////////////
   Article Pages Table of Contents
   
   - Default Articles
   - Slideshows
   - Video Articles
   - Blogs
   
   ////////////////////// */

/* //////////////////////
   Article Pages
   ////////////////////// */
   
   /* Structure */
   
	#leftColumn {width:650px;margin-bottom:20px;}
	#sidebar {width:162px;margin:0 20px 0 0;}
	#mainWell {width:650px;}
	#rightColumn {margin-bottom:20px;}
	
	/* Article Content (stuff in the mainWell) */
	
	#breadcrumbs {padding-bottom:10px;border-bottom:1px solid #e4e4e4;}
	
	#articleHead {clear:both;}
		#articleHead h1 {margin:0 0 10px;font-size:36px;line-height:38px;font-weight:normal;font-family:Georgia,"Times New Roman",Times,serif;}
		#articleHead h2 {margin:0 0 6px;padding:0;font-size:16px;line-height:20px;font-weight:bold;}
		#articleHead .byline {margin-bottom:15px;font-size:12px;color:#666;}
		
	/* formerly #articleText and/or .articleBodyContent */	
	#mainWell #articleText h1,
	#mainWell #articleText h2 {font-size:18px;margin:0 0 5px;padding-top:10px;line-height:20px;}
	#mainWell h3 {font-size:16px;margin:0 0 5px;padding-top:10px;line-height:18px;}
	#mainWell h4 {font-size:14px;margin:0 0 5px;padding-top:10px;line-height:16px;}
	
	#mainWell p {margin-bottom:10px;font-size:14px;line-height:20px;}
		#mainWell p.copyright {padding:10px 0;border:solid #e4e4e4;border-width:1px 0;}		
		#mainWell #articleText p a {border-bottom:dotted 1px #004784;}
		#mainWell #articleText p a:hover {border-bottom:dotted 1px #990000;}
		#mainWell p .image a {border-bottom:none;}
		#mainWell p .image a:hover {border-bottom:none;}	
		
	#mainWell #articleText ul li {margin:0 0 5px 15px;list-style-type:disc;}
	#mainWell #articleText ol {margin-bottom:10px;}
	#mainWell #articleText ol li {margin:0 0 5px 18px;font-size:14px;line-height:16px;list-style-type:decimal;}			
	
	#mainWell .image {overflow:hidden;float:left;margin:10px 10px 10px 0}
		#mainWell .rtsm {max-width:180px;float:right;margin:10px 0 10px 10px}
		#mainWell .ltsm {max-width:180px;float:left;margin:10px 10px 10px 0}
		#mainWell .rtmd {max-width:302px;float:right;margin:10px 0 10px 10px}
		#mainWell .ltmd {max-width:302px;clear:left;float:left;margin:0 10px 20px 0}
		#mainWell .large {max-width:606px;clear:both;float:none;margin:none;display:block;}
		#mainWell .image img {max-width:606px;height:auto;display:block;clear:both;}
		#mainWell .ltmd img, #mainWell .ltmd img{max-width:302px;height:auto;}
		#mainWell .image.large img {border:none;display:block;}
		.image.ltmd img, .image.ltsm img{float:left;}
		.image.rtmd img, .image.rtsm img{float:right;}		

		#mainWell .artCaption {font-weight:normal;font-size:11px;color:#404040;line-height:16px;padding:6px 0;clear:both;float:left;}
		#mainWell .large .artCaption {width:auto;}
		#mainWell .zoomArt .artCaption {padding-left:20px;}
		#mainWell .credit {font-size:10px}
		#mainWell #article_zoom .artCaption{width:auto;}
	
	#articleText #articleReporterBox { padding: 10px; font-size: 10px; color:#343434;overflow:hidden;}
	#articleText #articleReporterBox p { font-weight: normal; margin: 3px 55px 0; padding: 0; }
	#articleText #articleReporterBox img { float: left; margin: 0; }
	
	#seriesNav {float:right;width:160px;margin:0 0 20px 15px;border:1px solid #ddd;}
		#seriesNav .image {clear:both;background:#ddd;padding:5px;margin:0 0 10px!important;border-bottom:1px solid #ccc;}
		#seriesNav .image img {width:150px;height:99px;border:solid #fff;border-width:3px 0;}
		#seriesNav .modTitle {clear:both;padding:0 10px;font-size:14px;border:0;}
		#seriesNav p {margin:0 10px 5px;font-size:11px;line-height:12px;color:#666;}
		#seriesNav .linkList {padding:0 10px 10px;}
		#seriesNav .linkList li {margin-bottom:10px;font-size:12px;line-height:13px;}
		#seriesNav .linkList  li a:visited {color:#666;}   
	
	.syndication {background:url(http://zapp5.staticworld.net/images/common/leftModGradient.gif) repeat-x;padding:6px;font-size:11px;margin-bottom:15px;}
	.syndication h5 {font-size:15px;line-height:24px;margin:0px 0px 0px 1px;padding:0px;}
	.syndication p {font-weight:bold;margin:5px 0;}
	.syndication ul {margin:0 0 5px 0;padding:0;}
	.syndication li {list-style:none;margin:2px 0;line-height:20px;}
	.syndication img {float:left;margin:3px 4px 2px 0;}
	.syndication .more {margin-top:5px;}
	
	/*IE6*/ html>body #editPromo {width:179px;padding-right:9px;}
	/*IE6*/ html>body #bizPromo {width:150px;}	
	
	.miniCap {float:right;width:160px;margin:0 0 15px 20px;border:1px solid #ddd;clear:both;}
		.miniCap label {display:block;padding:5px 10px;background:#333;color:#fff;font-size:12px;text-align:center;line-height:14px;}	
		.miniCap .image {float:none;width:100%;margin-bottom:5px;padding:0;text-align:center;}
		.miniCap .editRating {clear:both;width:100%;margin-bottom:10px;text-align:center;}
		.miniCap .editRating .scale {text-align:left;}
		.miniCap .modTitle {margin:0 10px;padding:0;border:0;font-size:14px;}
		.miniCap .modTitle a {color:#000;}
		.miniCap .linkList {margin:0;padding:0 10px 10px;}
		.miniCap .linkList li {margin:0 0 5px!important;padding:0 !important;list-style-type:none !important;}
		
	.nanoCap ul.linkList {margin:10px 0;}	
	.nanoCap .linkList li{line-height:150%;}	
	.nanoCap .editRating .scale{float:left;}
	
	#index_product_new #bizPromo {float:none;width:100%;border:solid 1px #cdcdce;padding-left:0;border-top:1px solid #CCC;padding-top:1px;margin-bottom:20px;}
	#index_product_new .tout h2 {font-size:15px;line-height:normal;border:none;padding:10px;margin:0;background-image:none;}
	#index_product_new .tout li {padding:0 10px;}
	/*IE6*/ html>body#index_product_new #editPromo {width:100%;padding-left:0;}
	
	#poll {float:left;width:179px;padding-right:9px;}
	#community {float:right;width:178px;border-left:solid 1px #cdcdce;padding-left:9px;}
	#articleText #userReview ul, #articleText #userReview ul li {list-style-type:none;}
	

/* //////////////////////
   Slideshow Pages
   ////////////////////// */

	#article.slideshow #mainWell {width:100%;}

	#article.slideshow #articleHead {margin-bottom:20px;}
	#article.slideshow #articleHead h2 {margin-right:336px;}
	#article.slideshow .show {display:block;}
	#article.slideshow .hide {display:none;}
	
	#slideshow {position:relative;margin-bottom:20px;padding:15px 20px 45px;background:#333;}
	
		#slideshowNav {position:relative;width:610px;}

			#slideshowNav .arrows {float:right;}
			#slideshowNav .arrows li {float:left;margin:0 0 0 10px;font-size:12px;color:#999;line-height:20px;}

			#slideshowNav .tabs li {float:left;margin-right:5px;padding:0 5px 0 20px;color:#bbb;font-size:10px;line-height:20px;text-transform:uppercase;cursor:pointer;}
			#slideshowNav .tabs li#slideshowThumbs {background:#4c4c4c url(http://zapp5.staticworld.net/images/slideshows/icon_ss_thumb.gif) no-repeat;background-position:5px 6px;}
			#slideshowNav .tabs li#slideshowRelated {padding-left:18px;background:#4c4c4c url(http://zapp5.staticworld.net/images/slideshows/icon_ss_related.gif) no-repeat;background-position:5px 6px;}
			
			#slideshowNav .drawer {border:1px solid #666;position:absolute;left:0;top:24px;width:588px;padding:10px;background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);zoom: 1;}
				#slideshowNav #slideThumbs {z-index:10000;display:none;}
				#slideshowNav #relatedStories {z-index:9990;}
				
				/*IE 6*/ html>body #slideshowNav .drawer  {background:rgba(0, 0, 0, 0.7);}
				/*IE 7*/ *:first-child+html #slideshowNav .drawer  {background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);zoom: 1;}
			
			#slideThumbs li {float:left;height:60px;margin:0 5px 5px 0;overflow:hidden;}
				#slideThumbs li a {display:block;border:1px solid #fff;}
				#slideThumbs li a:hover {border:1px solid yellow;}
			
			#relatedStories ul {padding:10px;background:#fff;}
				#relatedStories ul.storyList li {padding:0 0 10px;margin-bottom:10px;font-size:12px;line-height:16px;border-bottom:1px solid #ddd;}
				#relatedStories ul.storyList li a {display:block;margin-bottom:3px;font-size:14px;}
				#relatedStories ul.storyList img {float:left;width:45px;height:auto;margin:0 10px 0 0;padding:3px;border:1px solid #ddd;background-color:#fff;}
		
		#slideshowImage {float:left;width:610px;}
		#slideshowImage .image {position:relative;z-index:100;margin-bottom:15px;background:#000;text-align:center;border:1px solid #000;}
		
		#slideshowText {float:right;width:336px;}
			#slideshowText h3 {font-size:16px;font-weight:bold;color:#fff;}
			#slideshowText p {margin-bottom:10px;font-size:12px;line-height:16px;color:#ccc;}
			#slideshowText a {color:#5d94c8;}
			.showcaseAd {padding-top:20px;}	
		
		#slideshow #userDesire {clear:both;color:#ccc;}
	
	#leftColumnTabs {position:absolute;left:0;bottom:0;margin-left:20px;}
		#leftColumnTabs .tab {float:left;margin-right:5px;}
		#leftColumnTabs .tab a {display:block;padding:0 12px;line-height:30px;color:#fff;background:#666;}
		#leftColumnTabs .tab a:hover {background:#555;text-decoration:none;}
		#leftColumnTabs .tab.selected a {background:#fff;color:#000;}
		#leftColumnTabs .tab.selected a:hover {background:#fff;}
		
	#mainWell #slideshowMoreShows .storyList li {float:left;width:90px;height:120px;margin-right:10px;padding:10px;border:1px solid #ddd;}
	#mainWell #slideshowMoreShows .storyList li .image {width:100%;margin-bottom:4px;padding:0;border:0;text-align:center;}
	#mainWell #slideshowMoreShows .storyList li .image img {width:80px;height:auto;}
	#mainWell #slideshowMoreShows .storyList li a {font-size:12px;line-height:14px;}
	#mainWell #slideshowMoreShows .more {clear:both;}		
	
	#rightColumn #topPromo {margin-bottom:10px;padding:10px;font-size:14px;border:1px solid #ddd;background:#fff;}
	#rightColumn #topPromo h2 {margin-bottom:8px;font-size:20px;}
	#rightColumn #topPromo .image {float:left;margin:0 10px 10px 0;}
	#rightColumn #topPromo strong {display:block;padding-top:4px;}

/* //////////////////////
   Blog Pages
   ////////////////////// */		
		
	.blogIndex #content {padding-top:0;}
	.blogIndex #topContentWrapper {margin-bottom:20px;padding:20px 10px 10px;background:#fff;border:solid #e4e4e4;border-width:0 1px 1px; -moz-box-shadow:0px 1px 5px #ddd; -webkit-border-bottom-left-radius: 5px; -khtml-border-radius-bottomleft: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -khtml-border-radius-bottomright: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
	.blogIndex #topContentWrapper #blogName {margin:0;font-size:24px;}
	.blogIndex #mainWell {width:650px;}
	.blogIndex  .module .storyList {float:none !important;}
	
	#blogName {display:inline-block;margin-bottom:7px;padding: 5px 7px 5px;font-size:14px;text-transform:uppercase;color:#fff;-webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color:#cd2c18; }

	#bloggerList li p.moreLink {margin-bottom:0;}
	#blogArticle #mainWell .module.section .modTitle {}
	#blogArticle .module.section .post p.category {margin:0;}
	#blogArticle .module.section .post h2 {margin-bottom:5px;padding-top:0;}

	.blogIndex.amdBlog #topContentWrapper {padding:20px 0 0;border:0;-moz-box-shadow:none;}
	.blogIndex.amdBlog #topContentWrapper h1 img {float:left;max-height:25px;margin-right:10px;}

/* //////////////////////
   Video Pages
   - #videoFilter styles in content.css   
   ////////////////////// */  
   
	#article.video #topContent {clear:both;}
	
	#article.video #mainWell {width:100%;}	
	#article.video #mainWell #msTextAds {clear:none;float:right;width:446px;padding:10px;}
	#article.video #mainWell #comments {clear:none;width:466px;float:left;padding:0;}
   
	#videoContent {width:auto;padding:10px;background:#e4e6e0;overflow:hidden;}
		#videoContent #videoPlayer {float:left;width:426px;height:280px;margin:0 10px 0 0;overflow:hidden;}
		#videoContent #videoPlayer #playa {height:240px;margin-bottom:10px;background:#000;background:url(http://zapp5.staticworld.net/images/video/Loading.gif);}
		#videoContent .more {clear:both;padding-top:5px;font-weight:bold;font-size:12px;border-top:1px solid #ccc;} 
		#videoContent .more a {font-size:12px;}
		
		#videoContent .showcaseAd {clear:none;float:right;width:336px;height:280px;margin-bottom:0;padding:0;text-align:center;}
	
	#videoContent #videoPlaylist {float:left;width:200px;height:280px;margin-bottom:10px;background:#666;}
		#videoContent #videoPlaylist .modTitle {width:180px;margin:0;padding:0 10px;font-size:18px;line-height:30px;color:#ffffff;background:#58595a;}
		#videoContent #videoPlaylist ul {height:240px;overflow-y:scroll;overflow-x:hidden;background:#fff;}
		#videoContent #videoPlaylist ul img {width:40px;height:auto;}
		#videoContent #videoPlaylist li .image {float:left;margin:0 7px 5px -50px;}		
		#videoContent #videoPlaylist li {padding:5px 0 5px 55px;border-bottom:1px solid #ddd;}		
		
		#videoContent #videoPlaylist li a {font-size:11px;line-height:11px !important;}

	#article.video #articleText {}
		#article.video #articleText .module {float:right;width:162px;margin:0 0 20px 15px;}
		#article.video #articleText .module li {margin-left:0;list-style-type:none;}